{
  "_id": "cordova-sqlite-legacy-build-support@1.3.5",
  "_rev": "1-5c07aa93f9f0104dd06cd3983bcae944",
  "name": "cordova-sqlite-legacy-build-support",
  "description": "Native interface to SQLite for PhoneGap/Cordova (legacy build support)",
  "dist-tags": {
    "latest": "1.3.5"
  },
  "versions": [
    "1.3.5"
  ],
  "maintainers": [
    "raphaelluiz128 <raphaelluiz128@hotmail.com>"
  ],
  "time": {
    "modified": "2017-12-07T16:42:16.768Z",
    "created": "2017-12-07T16:42:16.768Z",
    "1.3.5": "2017-12-07T16:42:16.768Z"
  },
  "homepage": "https://github.com/raphaelluiz128/cordova-sqlite-legacy-build-support",
  "keywords": [
    "sqlite",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/raphaelluiz128/cordova-sqlite-legacy-build-support.git"
  },
  "author": "various",
  "bugs": {
    "url": "https://github.com/raphaelluiz128/cordova-sqlite-legacy-build-support/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"c27dc5ddba8848cab0d346e7616d4eda\"",
  "_lastModified": "Sat, 26 May 2018 21:06:17 GMT",
  "version": "1.3.5",
  "cordova": {
    "id": "cordova-sqlite-legacy-build-support",
    "platforms": [
      "android",
      "ios",
      "windows",
      "wp8"
    ]
  },
  "private": false,
  "scripts": {
    "start": "node scripts/prepareSpec.js"
  },
  "devDependencies": {
    "shelljs": "^0.7.4"
  },
  "_shasum": "daafa7ac8bff922f8114b831f80c922bf2e4585b",
  "_from": ".",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.11.0",
  "_npmUser": "raphaelluiz128 <raphaelluiz128@hotmail.com>",
  "dist": {
    "shasum": "daafa7ac8bff922f8114b831f80c922bf2e4585b",
    "tarball": "https://registry.npmjs.org/cordova-sqlite-legacy-build-support/-/cordova-sqlite-legacy-build-support-1.3.5.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-sqlite-legacy-build-support-1.3.5.tgz_1512664936110_0.20613049226813018"
  },
  "directories": {}
}
